@charset "utf-8";
/* CSS Document */

.header {font-size: 0;}
.header img {width: 100%;}

.footer {background: #e2b164; padding: 60px 0; text-align: center; font-size: 19px; line-height: 29px; color: #ffedc4; letter-spacing: calc(1em / 1000 * 200);}

.bg-group {background-size: 100% 100%; background-repeat: no-repeat; background-position: center; position: relative;}
.bg-group-ms {width: 100%; height: 20px; background-size: 100% 100%; background-repeat: no-repeat; background-position: center; position: absolute; left: 0; top: -10px;}







.module-promotion {width: 1188px; height: 462px; box-sizing: border-box; display: flex; justify-content: space-between; align-items: center; padding: 0 30px 0 42px; margin: 0 auto; background: url("../images/promotion-bg.png") no-repeat center / 100% 100%;}
.module-promotion .left {position: relative;}
.module-promotion .left .img {font-size: 0;}
.module-promotion .left .img img {width: 726px; height: 410px;}
.module-promotion .left .btn {display: block; font-size: 0; opacity: 0.8; position: absolute; left: 50%; margin-left: -58px; top: 50%; margin-top: -58px;}
.module-promotion .left .btn img {width: 116px; height: 116px;}
.module-promotion .left .btn:hover {opacity: 1;}
.module-promotion .right {width: 370px; }
.module-promotion .right::-webkit-scrollbar {width: 4px; background: rgba(232, 151, 94, 0.2); border-radius: 2px;}
.module-promotion .right::-webkit-scrollbar-thumb {background-color: #d56841; border-radius: 2px;}
.module-promotion .right .content {width: 354px; font-size: 18px; line-height: 32px; color: #8f0000; letter-spacing: calc(1em / 1000 * 60); text-align: justify;}





.module-title {font-size: 0; text-align: center;}
.module-title img {width: 1200px;}





.module-subtitle {display: flex; justify-content: center; align-items: center; gap: 10px; font-size: 30px; font-weight: bold; color: #ffe6bd; line-height: 1; letter-spacing: calc(1em / 1000 * 75);}
.module-subtitle:before,
.module-subtitle:after {content: ''; display: block; width: 10px; height: 10px; background: #fff6c7; transform: rotate(45deg);}




.module-effect {display: flex; justify-content: space-between; width: 1200px; margin: 0 auto;}
.module-effect .left {width: 700px;}
.module-effect .right {width: 451px;}





.module-effect .head {width: 390px; height: 125px; margin: 0 auto; display: flex; justify-content: center; align-items: center; background: linear-gradient(to right, #faedc9, #ffcf78 80%, #e2a55e); border-radius: 25px; position: relative;}
.module-effect .head:after {content: ''; display: block; width: 36px; height: 36px; background: url("../images/effect-quotation.png") no-repeat center / 100% 100%; position: absolute; right: 15px; bottom: 10px; opacity: 0.36;}
.module-effect .head .box {display: flex; flex-direction: column; gap: 10px;}
.module-effect .head .title {font-size: 34px; font-weight: bold; line-height: 1; font-style: italic; letter-spacing: calc(1em / 1000 * 60);
    background: linear-gradient(#eb5a18, #cc151c, #cc151c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #cc151c;
}
.module-effect .head .line {width: 100%; height: 3px; background: linear-gradient(to right, #b52220, rgba(181, 34, 32, 0));}
.module-effect .head .text {font-size: 16px; color: #373737; line-height: 1; letter-spacing: calc(1em / 1000 * 60);}

.module-effect .foot {display: block; margin-top: 30px; font-size: 0;}
.module-effect .foot img {width: 100%;}

.module-effect .foot-line {font-size: 0; padding-top: 155px;}
.module-effect .foot-line img {width: 1px;}



.module-college {width: 1200px; height: 405px; margin: 0 auto; display: flex;}
.module-college .item {display: block; width: 120px; height: 100%; position: relative; overflow: hidden; transition: width 0.4s;}
.module-college .item .image {width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: -120px 0; transition: background-position 0.4s;}
.module-college .item .title {width: 720px; height: 60px; background: linear-gradient(rgba(0, 0, 0, 0), #000); box-sizing: border-box; padding: 0 15px; opacity: 0; position: absolute; left: 0; bottom: 0; z-index: 20; display: flex; align-items: center; gap: 10px; transition: opacity 0.4s;}
.module-college .item .title .icon {font-size: 0;}
.module-college .item .title .icon img {width: 40px; height: 40px;}
.module-college .item .title .text {flex: 1; font-size: 25px; font-weight: bold; color: #fff; letter-spacing: calc(1em / 1000 * 75);}

.module-college .item .box {width: 100%; height: 100%; box-sizing: border-box; padding-top: 50px; background: rgba(80, 0, 3, 0.6); display: flex; flex-direction: column; align-items: center; gap: 20px; position: absolute; left: 0; top: 0; z-index: 10; transition: opacity 0.1s;}
.module-college .item .box .icon {font-size: 0;}
.module-college .item .box .icon img {width: 26px; height: 26px;}
.module-college .item .box .text {width: 30px; text-align: center; font-size: 25px; line-height: 30px; font-weight: bold; color: #fff; writing-mode: vertical-rl;}


.module-college .item.show {width: 720px; flex: none;}
.module-college .item.show .image {background-position: 0 0;}
.module-college .item.show .title {opacity: 1;}
.module-college .item.show .box {opacity: 0;}




.module-major {width: 1200px; height: 330px; margin: 0 auto; position: relative; background: url("../images/major-bg.png") no-repeat center / 100% 100%;}
.module-major .content {position: absolute; font-size: 22px; line-height: 44px; color: #fff6c7; text-decoration: underline; white-space: nowrap;}
.module-major .content .item {position: relative; padding-left: 16px;}
.module-major .content .item:before {content: ''; display: block; width: 6px; height: 6px; background: #fff6c7; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -3px;}


.swiper-button1 {display: block; width: 44px; height: 44px; position: absolute; top: 50%; margin-top: -22px; background: url("../images/control1.png") no-repeat left center / 200% 100%; cursor: pointer;}
.swiper-button1.swiper-button-disabled {pointer-events: none; opacity: 0.5;}
.swiper-button1.prev {background-position-x: left; left: -74px;}
.swiper-button1.next {background-position-x: right; right: -74px;}

.module-course {width: 1200px; margin: 0 auto; position: relative;}
.module-course .swiper {width: 1200px; padding: 10px; margin-left: -10px;}
.module-course-list {display: grid; grid-template-columns: repeat(4, 1fr); grid-row-gap: 35px; grid-column-gap: 40px;}
.module-course-list .item {background: #fff; border-radius: 8px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);}
.module-course-list .item .img {font-size: 0; aspect-ratio: 16 / 9; border-radius: 8px 8px 0 0; overflow: hidden;}
.module-course-list .item .img a {display: block; width: 100%; height: 100%;}
.module-course-list .item .img img {width: 100%; height: 100%; transition: transform 0.4s;}
.module-course-list .item .img a:hover img {transform: scale(1.1);}
.module-course-list .item .con {padding: 15px 12px;}
.module-course-list .item .con .title {font-size: 18px; color: #000;}
.module-course-list .item .con .mark {font-size: 14px; color: #999999; padding-top: 10px;}


.swiper-button2 {display: block; width: 26px; height: 26px; background: url("../images/control2.png") no-repeat left center / 200% 100%; cursor: pointer;}
.swiper-button2.swiper-button-disabled {pointer-events: none; opacity: 0.5;}
.swiper-button2.prev {background-position-x: left;}
.swiper-button2.next {background-position-x: right;}


.module-first-belief {width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.module-first-belief .group {width: 580px;}
.module-first-belief .group .swiper-slide .head {height: 240px; background: linear-gradient(#fff0c7, #fad3a8); display: flex; align-items: center;}
.module-first-belief .group .swiper-slide .head .left {width: 294px; height: 196px; margin: 22px; font-size: 0; position: relative;}
.module-first-belief .group .swiper-slide .head .left .img {display: block;}
.module-first-belief .group .swiper-slide .head .left .img img {width: 294px; height: 196px;}
.module-first-belief .group .swiper-slide .head .left .btn {display: block; position: absolute; left: 10px; bottom: 10px; z-index: 10;}
.module-first-belief .group .swiper-slide .head .left .btn img {width: 40px; height: 40px;}
.module-first-belief .group .swiper-slide .head .right {flex: 1; padding-right: 22px;}
.module-first-belief .group .swiper-slide .head .right .title {font-size: 18px; line-height: 24px; color: #aa0006; font-weight: bold; letter-spacing: calc(1em / 1000 * 30);}
.module-first-belief .group .swiper-slide .head .right .content {font-size: 14px; line-height: 20px; color: #282828; letter-spacing: calc(1em / 1000 * 30); text-align: justify; padding-top: 15px;}
.module-first-belief .group .swiper-slide .head .right .more {display: flex; justify-content: flex-end; padding-top: 15px;}
.module-first-belief .group .swiper-slide .head .right .more a {
    display: block;
    line-height: 18px;
    font-size: 14px;
    padding: 0 8px;
    border: 1px solid;
    border-image: linear-gradient(90deg, #ea251a, #f0822d) 1;
    background: linear-gradient(90deg, #ea251a, #f0822d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #cc151c;
}

.module-first-belief .group .swiper-slide .list {padding: 20px 0; display: grid; grid-gap: 20px;}
.module-first-belief .group .swiper-slide .list .item {display: flex; justify-content: space-between; align-items: center; height: 20px; gap: 10px; position: relative; padding-left: 18px;}
.module-first-belief .group .swiper-slide .list .item:before {content: ''; display: block; width: 6px; height: 6px; background: #fff6c7; border-radius: 50%; position: absolute; left: 6px; top: 50%; margin-top: -3px;}
.module-first-belief .group .swiper-slide .list .item .txt {flex: 1; font-size: 16px; color: #fff6c7;}
.module-first-belief .group .swiper-slide .list .item .btn {display: block; font-size: 0;}
.module-first-belief .group .swiper-slide .list .item .btn img {width: 40px; height: 10px;}


.module-first-belief .group .control {display: flex; justify-content: center; align-items: center; gap: 8px;}
.module-first-belief .group .control .line {width: 50px; height: 1px; background: #fff6c7;}




.module-result {position: relative; width: 1198px; margin: 0 auto;}
.module-result .item {display: block; width: 274px; }
.module-result .item .img {font-size: 0; overflow: hidden;}
.module-result .item .img img {width: 100%; transition: transform 0.3s;}
.module-result .item .tit {background: rgba(0, 0, 0, 0.7); font-size: 12px; line-height: 14px; color: #fff; text-align: center; padding: 5px 15px;}
.module-result .item .txt {font-size: 13px; color: #fff6c7; font-weight: bold; text-align: center; padding-top: 5px;}
.module-result .item:hover .img img {transform: scale(1.05);}




.module-activity {width: 1200px; margin: 0 auto;}
.module-activity-head {display: flex; justify-content: space-between; align-items: flex-start;}
.module-activity-first {width: 498px;}
.module-activity-first .img {font-size: 0; overflow: hidden;}
.module-activity-first .img a {display: block;}
.module-activity-first .img img {width: 100%; height: 280px; transition: transform 0.4s;}
.module-activity-first .img a:hover img {transform: scale(1.1);}
.module-activity-first .con {height: 88px; background: linear-gradient(#fad3a8, #fff0c7, #efc595); box-sizing: border-box; padding: 11px 15px;}
.module-activity-first .con .tit {font-size: 16px; color: #282828; font-weight: bold; line-height: 20px; letter-spacing: calc(1em / 1000 * 30);}
.module-activity-first .con .txt {font-size: 14px; color: #282828; line-height: 20px; padding-top: 6px; letter-spacing: calc(1em / 1000 * 30);}

.module-activity-list {width: 690px; display: grid; grid-gap: 10px;}
.module-activity-list .item {display: flex; height: 116px;}
.module-activity-list .item .img {width: 208px; height: 116px; font-size: 0; overflow: hidden;}
.module-activity-list .item .img a {display: block;}
.module-activity-list .item .img img {width: 208px; height: 116px; transition: transform 0.4s;}
.module-activity-list .item .img a:hover img {transform: scale(1.1);}
.module-activity-list .item .con {flex: 1; height: 116px; background: linear-gradient(#fff0c7, #fad3a8); box-sizing: border-box; padding: 15px;}
.module-activity-list .item .con .tit {font-size: 16px; color: #282828; font-weight: bold; line-height: 20px; -webkit-line-clamp: 3; letter-spacing: calc(1em / 1000 * 30);}
.module-activity-list .item .con .txt {font-size: 14px; color: #282828; line-height: 20px; padding-top: 6px; -webkit-line-clamp: 3; letter-spacing: calc(1em / 1000 * 30);}

.module-activity-foot {display: grid; grid-template-columns: repeat(2, 1fr); padding-top: 8px; grid-row-gap: 8px; grid-column-gap: 70px;}
.module-activity-foot .item {height: 75px; box-sizing: border-box; border-bottom: 1px dashed #fff6c7; font-size: 18px; line-height: 24px; color: #fff6c7; padding: 25px 12px;}





.module-confucius {width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.module-confucius-left {width: 580px; height: 390px; position: relative;}
.module-confucius-left .img {display: block; width: 580px; height: 390px; font-size: 0; overflow: hidden;}
.module-confucius-left .img img {width: 580px; height: 390px; transition: transform 0.4s;}
.module-confucius-left .btn {display: block; font-size: 0; width: 70px; height: 70px; position: absolute; left: 50%; margin-left: -35px; top: 50%; margin-top: -35px; z-index: 20;}
.module-confucius-left .btn img {width: 70px; height: 70px;}
.module-confucius-left .txt {width: 100%; box-sizing: border-box; position: absolute; left: 0; bottom: 0; z-index: 10; background: rgba(0, 0, 0, 0.7); padding: 3px 20px; font-size: 20px; line-height: 24px; color: #fff; letter-spacing: calc(1em / 1000 * 50);}
.module-confucius-left:hover .img img {transform: scale(1.1);}


.module-confucius-right {width: 570px; height: 390px; position: relative;}
.module-confucius-right .control {display: flex; justify-content: center; align-items: center; gap: 8px; position: absolute; right: 0; bottom: -20px; z-index: 90;}
.module-confucius-right .control .line {width: 50px; height: 1px; background: #fff6c7;}
.module-confucius-list .item {display: flex; align-items: center; gap: 10px; border-bottom: 1px dashed #fff6c7; padding: 22px 0;}
.module-confucius-list .item:first-child {padding-top: 0;}
.module-confucius-list .item:last-child {padding-bottom: 0; border-bottom: 0 none;}
.module-confucius-list .item .img {display: block; width: 180px; height: 100px; overflow: hidden; font-size: 0;}
.module-confucius-list .item .img img {width: 180px; height: 100px; transition: transform 0.4s;}
.module-confucius-list .item .img:hover img {transform: scale(1.1);}
.module-confucius-list .item .txt {flex: 1; font-size: 18px; line-height: 24px; color: #fff6c7; letter-spacing: calc(1em / 1000 * 50);}



.module-exchange {width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.module-exchange-left {width: 574px; height: 324px; position: relative;}
.module-exchange-left .swiper-pagination {width: auto; left: auto; right: 20px; bottom: 12px; font-size: 0; display: flex; gap: 10px;}
.module-exchange-left .swiper-pagination .swiper-pagination-bullet {display: flex; justify-content: center; align-items: center; border-radius: 50%; box-sizing: border-box; border: 1px solid #fff; width: 14px; height: 14px; margin: 0; background: none; opacity: 1;}
.module-exchange-left .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {content: ''; display: block; width: 6px; height: 6px; background: #fff; border-radius: 50%;}
.module-exchange-left .swiper-slide {width: 574px; height: 324px; position: relative;}
.module-exchange-left .swiper-slide .img {display: block; font-size: 0; width: 100%; height: 100%; overflow: hidden;}
.module-exchange-left .swiper-slide .img img {width: 100%; height: 100%; transition: transform 0.4s;}
.module-exchange-left .swiper-slide .txt {display: block; width: 100%; height: auto; background: rgba(0, 0, 0, 0.7); box-sizing: border-box; position: absolute; left: 0; bottom: 0; z-index: 10; font-size: 16px; color: #fff; padding: 8px 20px 28px 20px;}
.module-exchange-left .swiper-slide:hover .img img {transform: scale(1.1);}


.module-exchange-right {width: 596px;}
.module-exchange-tops {display: flex; justify-content: space-between;}
.module-exchange-tops .item {width: 293px; height: 156px; display: block; position: relative;}
.module-exchange-tops .item .img {font-size: 0; overflow: hidden;}
.module-exchange-tops .item .img img {width: 293px; height: 156px; transition: transform 0.4s;}
.module-exchange-tops .item .txt {width: 100%; box-sizing: border-box; position: absolute; left: 0; bottom: 0; z-index: 10; font-size: 16px; line-height: 18px; background: rgba(0, 0, 0, 0.7); color: #fff; text-align: center; padding: 4px 10px;}
.module-exchange-tops .item:hover .img img {transform: scale(1.1);}

.module-exchange-list {padding-top: 22px; display: grid; grid-gap: 22px;}
.module-exchange-list .item {display: flex; justify-content: space-between; align-items: center; height: 20px; gap: 10px; position: relative; padding-left: 14px;}
.module-exchange-list .item:before {content: ''; display: block; width: 6px; height: 6px; background: #fff6c7; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -3px;}
.module-exchange-list .item .txt {font-size: 16px; color: #fff6c7;}
.module-exchange-list .item .btn {display: block; font-size: 0; flex: none;}
.module-exchange-list .item .btn img {width: 40px; height: 10px;}



.module-university {width: 1200px; margin: 0 auto; position: relative;}
.module-university-list {display: grid; grid-template-columns: repeat(2, 1fr);}
.module-university-list .item {display: flex; align-items: center; gap: 30px; padding: 40px 0; border-top: 1px dashed #fff6c7;}
.module-university-list .item:nth-child(1),
.module-university-list .item:nth-child(2) {border-top: 0 none;}
.module-university-list .item:nth-child(4n + 3),
.module-university-list .item:nth-child(4n + 4) {flex-direction: row-reverse;}
.module-university-list .item:nth-child(even) {padding-left: 15px;}
.module-university-list .item:nth-child(odd) {padding-right: 15px;}

.module-university-list .item .img {font-size: 0; overflow: hidden; display: block;}
.module-university-list .item .img img {width: 278px; height: 168px; transition: transform 0.4s;}
.module-university-list .item .img:hover img {transform: scale(1.1);}
.module-university-list .item .con {flex: 1;}
.module-university-list .item .con .title {font-size: 20px; line-height: 24px; color: #fff6c7; font-weight: bold; letter-spacing: calc(1em / 1000 * 50);}
.module-university-list .item .con .content {font-size: 14px; line-height: 22px; color: #ffffff; -webkit-line-clamp: 3; letter-spacing: calc(1em / 1000 * 50); margin-top: 20px;}
.module-university-list .item .con .more {font-size: 14px; line-height: 22px; color: #fff6c7; letter-spacing: calc(1em / 1000 * 50); margin-top: 20px;}




.swiper-button3 {display: flex; justify-content: center; align-items: center; width: 70px; height: 70px; cursor: pointer;}
.swiper-button3:before {content: ''; display: block; width: 20px; height: 20px; background: url("../images/control3.png") no-repeat left center / 200% 100%;}
.swiper-button3.swiper-button-disabled {pointer-events: none; opacity: 0.5;}
.swiper-button3.prev:before {background-position-x: left;}
.swiper-button3.next:before {background-position-x: right;}


.module-frontier {display: flex; align-items: flex-start;}
.module-frontier-left {width: 953px; position: relative; margin-top: 15px;}
.module-frontier-bg {display: block; width: 1300px; position: absolute; left: 0; top: 0; bottom: 0; background: #9f0000; border-radius: 0 60px 60px 0; overflow: hidden;}
.module-frontier-bg:before {content: ''; display: block; width: 360px; height: 360px; border-radius: 50%; background: #ba0000; position: absolute; left: 5px; top: -180px;}
.module-frontier-content {width: 520px; padding: 40px 0 70px 385px; position: relative; z-index: 10;}
.module-frontier-content .swiper-slide .text {font-size: 20px; line-height: 35px; color: #fff; letter-spacing: calc(1em / 1000 * 100); text-align: justify; -webkit-line-clamp: 9;}

.module-frontier-right {flex: 1; background: linear-gradient(to right, #fff0c7, #fad3a8); position: relative; padding-top: 32px; z-index: 15; border-radius: 50px 0 0 50px; overflow: hidden;}
.module-frontier-right:after {content: ''; display: block; width: 410px; height: 410px; border-radius: 50%; background: #ffcc87; position: absolute; right: -110px; bottom: -160px; opacity: 0.3;}

.module-frontier-image {width: 540px; height: 275px; padding-left: 40px; position: relative; z-index: 10;}
.module-frontier-image .swiper-slide .img {display: block; font-size: 0; overflow: hidden;}
.module-frontier-image .swiper-slide .img img {width: 540px; height: 275px; transition: transform 0.4s;}
.module-frontier-image .swiper-slide .img:hover img {transform: scale(1.1);}

.module-frontier-title {width: 612px; height: 70px; margin-top: 8px; background: #d70007; display: flex; position: relative; z-index: 10; border-radius: 0 35px 35px 50px;}
.module-frontier-title .swiper {width: 472px; height: 70px;}
.module-frontier-title .swiper-slide .text {height: 70px; font-size: 20px; color: #fff; font-weight: bold; text-align: center; line-height: 30px; box-sizing: border-box; padding: 20px 0;}







.module-benefit {width: 1200px; margin: 0 auto;}
.module-benefit-head {display: flex; justify-content: space-between; align-items: flex-end;}
.module-benefit-first {width: 324px;}
.module-benefit-first .img {display: block; font-size: 0; overflow: hidden;}
.module-benefit-first .img img {width: 324px; height: 216px; transition: transform 0.4s;}
.module-benefit-first .img:hover img {transform: scale(1.1);}
.module-benefit-first .txt {height: 48px; box-sizing: border-box; padding: 4px 8px; background: linear-gradient(to right, #b52220, #ff9d5c); display: flex; align-items: center; font-size: 18px; line-height: 20px; font-weight: bold; color: #fff; text-shadow: 2px 2px 2px rgba(181, 34, 32, 0.6); letter-spacing: calc(1em / 1000 * 70);}


.module-benefit-box {width: 866px; display: flex; align-items: flex-end;}
.module-benefit-box .con {flex: 1; position: relative; padding: 12px 35px; box-sizing: border-box; min-height: 264px; color: #fff;}
.module-benefit-box .con:after {content: ''; display: block; width: 866px; height: 100%; position: absolute; left: 0; top: 0; background: linear-gradient(to right, #b52220, #ff9d5c);}
.module-benefit-box .con .title {-webkit-line-clamp: 3; position: relative; z-index: 10; font-size: 20px; font-weight: bold; text-shadow: 2px 2px 2px rgba(181, 34, 32, 0.6); line-height: 31px; letter-spacing: calc(1em / 1000 * 70); text-align: justify;}
.module-benefit-box .con .content {-webkit-line-clamp: 6; position: relative; z-index: 10; font-size: 14px; line-height: 23px; margin-top: 10px; text-align: justify;}
.module-benefit-box .img {display: block; font-size: 0; overflow: hidden; box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.6); margin: 0 16px 12px 0; position: relative; z-index: 20;}
.module-benefit-box .img img {width: 494px; height: 276px; transition: transform 0.4s;}
.module-benefit-box .img:hover img {transform: scale(1.1);}



.module-benefit-foot {padding-top: 38px;}
.module-benefit-foot .swiper {padding-bottom: 54px;}
.module-benefit-foot .swiper-pagination {font-size: 0; bottom: 0; display: flex; justify-content: center; align-items: center; gap: 10px;}
.module-benefit-foot .swiper-pagination .swiper-pagination-bullet {display: block; width: 14px; height: 14px; border-radius: 7px; opacity: 1; background: #ffcda1;}
.module-benefit-foot .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {width: 48px; background: #ab1b1b;}
.module-benefit-foot .swiper-pagination .swiper-pagination-bullet:only-child {display: block !important;}
.module-benefit-list {display: grid; grid-template-columns: repeat(2, 1fr); grid-row-gap: 36px; grid-column-gap: 70px; padding-left: 35px;}
.module-benefit-list .item {display: flex; align-items: center; gap: 10px;}
.module-benefit-list .item .icon {display: flex; justify-content: center; align-items: center; width: 52px; height: 52px; background: linear-gradient(to right, #b52220, #ff9d5c); border-radius: 50%; font-size: 0; flex: none;}
.module-benefit-list .item .icon img {width: 52px; height: 52px;}
.module-benefit-list .item .text {font-size: 20px; line-height: 28px; color: #fff6c7; letter-spacing: calc(1em / 1000 * 30);}



.module-elegance {width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.module-elegance-left {width: 664px; height: 374px;}
.module-elegance-left .box {display: block; width: 100%; height: 100%; position: relative;}
.module-elegance-left .box .img {font-size: 0; width: 100%; height: 100%; overflow: hidden;}
.module-elegance-left .box .img img {width: 100%; height: 100%; transition: transform 0.4s;}
.module-elegance-left .box .con {width: 100%; height: 46px; position: absolute; left: 0; bottom: 0; z-index: 10; box-sizing: border-box; background: rgba(0, 0, 0, 0.7); display: flex; justify-content: center; align-items: center; gap: 10px; padding: 0 20px;}
.module-elegance-left .box .con .btn {font-size: 0; flex: none;}
.module-elegance-left .box .con .btn img {width: 24px; height: 24px;}
.module-elegance-left .box .con .txt {font-size: 20px; line-height: 24px; letter-spacing: calc(1em / 1000 * 50); color: #fff;}
.module-elegance-left .box:hover .img img {transform: scale(1.1);}

.module-elegance-right {width: 536px; box-sizing: border-box; height: 374px; background: rgba(84, 6, 7, 0.5); position: relative; padding: 0 35px;}
.module-elegance-right .control {display: flex; justify-content: center; align-items: center; gap: 8px; position: absolute; right: 35px; bottom: 12px; z-index: 90;}
.module-elegance-right .control .line {width: 50px; height: 1px; background: #fff6c7;}
.module-elegance-list {padding-top: 20px;}
.module-elegance-list .item {display: flex; align-items: center; gap: 25px; padding: 15px 0; border-bottom: 1px dashed #fffcd0;}
.module-elegance-list .item:first-child {padding-top: 0;}
.module-elegance-list .item:last-child {padding-bottom: 0; border-bottom: 0 none;}
.module-elegance-list .item .img {display: block; overflow: hidden; font-size: 0;}
.module-elegance-list .item .img img {width: 134px; height: 84px; transition: transform 0.4s;}
.module-elegance-list .item .img:hover img {transform: scale(1.1);}
.module-elegance-list .item .con {flex: 1;}
.module-elegance-list .item .con .title {font-size: 15px; color: #fffcd0; line-height: 24px; letter-spacing: calc(1em / 1000 * 50);}
.module-elegance-list .item .con .mark {font-size: 12px; color: #fffcd0; line-height: 24px; letter-spacing: calc(1em / 1000 * 50); margin-top: 5px;}




.swiper-button4 {display: flex; justify-content: center; align-items: center; width: 18px; height: 60px; background: rgba(255, 255, 255, 0.6); position: absolute; top: 50%; margin-top: -30px; z-index: 90; cursor: pointer;}
.swiper-button4:before {content: ''; display: block; width: 10px; height: 20px; background: url("../images/control4.png") no-repeat left center / 200% 100%;}
.swiper-button4.prev {left: 0;}
.swiper-button4.prev:before {background-position-x: left;}
.swiper-button4.next {right: 0;}
.swiper-button4.next:before {background-position-x: right;}

.module-example-demeanor {width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-start;}
.module-example-demeanor .group {width: 590px;}
.module-example-demeanor-swiper .swiper {padding-bottom: 26px;}
.module-example-demeanor-swiper .swiper-button4 {margin-top: -43px;}
.module-example-demeanor-swiper .swiper-slide {font-size: 0;}
.module-example-demeanor-swiper .swiper-slide .item {display: block;}
.module-example-demeanor-swiper .swiper-slide .box {
    -webkit-perspective: 100px;
    perspective: 100px;
}

.module-example-demeanor-swiper .swiper-slide .img {transition: all 0.2s; background: #000;}
.module-example-demeanor-swiper .swiper-slide .img img {display: block; width: 100%; transition: opacity 0.2s;}

.module-example-demeanor-swiper .swiper-slide.swiper-slide-prev .img {transform: rotateY(5deg); transform-origin: 0 100% 0;}
.module-example-demeanor-swiper .swiper-slide.swiper-slide-prev .img img {opacity: 0.75;}
.module-example-demeanor-swiper .swiper-slide.swiper-slide-next .img {transform: rotateY(-5deg); transform-origin: 100% 0 0;}
.module-example-demeanor-swiper .swiper-slide.swiper-slide-next .img img {opacity: 0.75;}
.module-example-demeanor-swiper .swiper-slide.swiper-slide-active .img {box-shadow: 0 8px 16px rgba(0, 0, 0, 0.7);}

.module-example-demeanor-title .swiper {padding-bottom: 26px;}
.module-example-demeanor-title .swiper-slide {text-align: center; font-size: 18px; font-weight: bold; color: #fff6c7; text-shadow: 0 8px 8px #820000, 0 8px 8px #820000;}





/*详情页*/
.detail-header {font-size: 0;}
.detail-header img {width: 100%;}

.detail-head {background: linear-gradient(to right bottom, #8c0e0b, #db0201);}
.detail-back {width: 1160px; height: 66px; margin: 0 auto; display: flex; justify-content: flex-end; align-items: center;}
.detail-back a {display: block; font-size: 22px; color: #fff;}

.detail-main {width: 1160px; margin: 0 auto; padding: 65px 0;}
.detail-title {font-size: 30px; font-weight: bold; color: #282828; text-align: center; letter-spacing: calc(1em / 1000 * 30);}
.detail-content {font-size: 20px; line-height: 1.6; color: #282828; padding-top: 20px; letter-spacing: calc(1em / 1000 * 60);}

.detail-footer {background: #282828; color: #fff;}
